/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.17.7
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.red { color: #b31d30; }

h1.title { font-size: 300%; text-transform: uppercase; }
.banner.border { border-bottom: 8px solid #b31d30; }

.section.gradient {
	background: rgb(221,217,207);
	background: linear-gradient(0deg, rgba(221,217,207,0) 0%, rgba(221,217,207,1) 100%);
}

.header .header-nav-main.nav-left { justify-content: center; }
.header.transparent .header-nav-main.nav-left li a,
.header.transparent .header-nav-main.nav-right li a { color: #b31d30; }
.header.transparent .header-nav-main.nav-left li a:hover { color: #000; }

.header .shade-top { background: linear-gradient(180deg,#fff 30%,transparent 100%); opacity: 1; }
.header-nav-main li { margin-left: 15px; margin-right: 15px; }

.section.review h2 { font-size: 220%; }
.section.review .review-by { display: flex;justify-content: space-between;flex-direction: row; }

/* Footer */
.footer-1 { padding-top: 60px; padding-bottom: 0px; }
.footer-1 iframe { min-height: 260px; }
.footer-1 .is-divider { max-width: 100%; height: 1px; background-color: #f7f7f7; }
.footer-1 p { font-size: 90%; line-height: 1.4em; }
.footer-1 ul.menu li { border: 0; font-size: 94%; }
.footer-1 ul.menu li a { padding-top: 6px; padding-bottom: 6px;  }

.copyright-footer { padding-top: 10px; font-size: 110%; text-transform: uppercase; color: #fff; }

.term-section p a { margin-left: 15px; }

.term-section .menu-location .menu {display: flex;justify-content: flex-end;}
.term-section .menu-location .menu li { padding-left: 5px; padding-right: 5px; border: 0 !important; }
.term-section .menu-location .menu li a { padding-left: 5px; padding-right: 5px; font-size: 94%; }

@media only screen and (max-width: 48em) {
	.term-section .menu-location .menu {justify-content: center;flex-wrap: wrap;}
}

.sustainability-details .col-more-info .col-inner { padding: 20px 30px 5px; border: 1px solid #b31d30; }
.sustainability-details .col-more-info .col-inner h3 { text-transform: uppercase; }

.otgs-development-site-front-end { display: none; }


.nav-right .wpml-langs a { margin: 0px; padding: 0 10px 0 5px; margin-right: 4px; font-weight: normal; border-right: 1px solid #b31d30; }
.nav-right .wpml-langs a:last-child { border: 0; }
.nav-right .html a.button { margin-right: 0; padding-left: 10px; padding-right: 10px; }
.nav-right .html a.button span { color: #fff; }


.wpml-langs-mobile { margin-top: 100px !important; justify-content: center; }
.wpml-langs-mobile a { padding: 0 !important; max-width: 50px; font-size: 120% !important; }
.wpml-langs-mobile a img { width: 28px; }
.wpml-langs-mobile a i { opacity: 1 !important; }


@media only screen and (max-width: 48em) {
	.text-center-mobile { text-align: center; }
	.text-center-mobile .button:last-child { margin-right: 0; }
}

html[lang='en-US'] .wpml-langs a[hreflang='en'],
html[lang='de-DE'] .wpml-langs a[hreflang='de'],
html[lang='fr-FR'] .wpml-langs a[hreflang='fr'] { color: #222 !important; }


.top-button { background: url(images/icon-arrow-top.png) center top no-repeat; background-size: 24px; }
.top-button span { padding-top: 20px; }


.flickity-slider .row .col-inner .img-inner { position: relative; } 
.flickity-slider .row .col-inner .img-inner:after { content: ''; display: inline-block; position: absolute; top: 15px; left: 15px; right: 15px; bottom: 15px; border: 1px solid rgba(255,255,255,.8); z-index: 1; }
